/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.0
*/

@import url("../oshin/style.css");



.animate-icon-module-style1 .animate-icon-module-normal-content .title_content {
    margin-top: 18px;
    
}



.flip .inner-with-image img {
    z-index: 1;
    border: 0px solid #000; /* jj zmenila bylo 2px solid #000; */
    width: 100%;
    min-height: 300px;
    object-fit: cover;
    border-radius: 10px; /* jj zmenila pridano*/
}

.flip .x img, .flip .y img {
    border: 0px solid #000; /* jj zmenila bylo 2px solid #000; */
    object-fit: cover;
	border-radius: 10px; /* jj zmenila pridano*/
}

.page #comments {
    padding: 0px 0; /* jj zmenila bylo 0px 50px*/
}





select {
    width: 100%;
    height: 48px; /* jj zmenila bylo 38px*/
    padding: 10px;
    display: block;
    position: relative;
    border: 2px solid #eeeeee;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.tatsu-column-inner {
    width: 100%;
    position: relative;
    border-style: dashed; /* jj zmenila bylo solid*/
    border-color: transparent;
    -webkit-transition: -webkit-box-shadow .3s ease,-webkit-transform .3s ease;
    transition: -webkit-box-shadow .3s ease,-webkit-transform .3s ease;
    -o-transition: box-shadow .3s ease,transform .3s ease;
    transition: box-shadow .3s ease,transform .3s ease;
    transition: box-shadow .3s ease,transform .3s ease,-webkit-box-shadow .3s ease,-webkit-transform .3s ease;
}

.textpodtym {
    font-family:Gotham;
	color:#222222;
    font-size:15px;
	line-height:22px;
	font-weight:300;
}


element.style {
}
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
user agent stylesheet
style {
    display: none;
}
.tatsu-rkIS2hFl4H.tatsu-text-block-wrap .tatsu-text-inner {
    width: 100%;
    text-align: left;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
.tatsu-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -25px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
#content, .post-title, .breadcrumbs, #page-title {
    -ms-word-wrap: break-word;
    word-break: break-word;
}

#navigation a, #navigation-right-side a, #navigation-left-side a {
    position: relative;
    color: inherit;
    padding: 0px 10px; /* jj zmenila bylo 0px 20px*/
    display: inline-block;
    line-height: initial;
}



.page-title-module-custom {
    padding: 0px 0; /* jj zmenila bylo 30px 0*/
}

#header-top-bar, #header-bottom-bar {
    line-height: 0px; /* jj zmenila bylo 25px*/
}

#header-top-bar-right {
    float: right;
    padding: 4px 20px; /* jj zmenila bylo 10px 20px*/
}

.style8-blog .element:not(.be-image-post) .post-top-meta-wrap {
    padding: 10px 10px;  /* jj zmenila bylo 40px */
}

.style8-blog .post-category-wrap a, .style9-blog .post-category-wrap a {
    display: inline-block;
    padding: 0px 15px;
    border-radius: 50px;
    transition: background-color 0.5s ease, border-color 0.5s ease;
    margin: 0 5px 10px 0;
    background: rgba(74,74,74,1);  /* jj zmenila pridala */
}

.style8-blog .post-category a {
    border: 0px solid; /* jj zmenila bylo 1px */
}

.style8-blog .element:not(.be-image-post) .post-category-wrap {
    position: absolute;
    bottom: 0px;  /* jj zmenila bylo 20px */
    width: 100%;
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    pointer-events: none;
    z-index: 3;
}

.style8-blog .post-category-wrap, .style9-blog .post-category-wrap {
    text-transform: capitalize;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0px; /* jj zmenila bylo -10px */
}

.single .style8-blog .element:not(.be-image-post) .post-top-meta-wrap {
    padding: 10px 10px;
}

.bf_title_1 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 16px;
    color: #222222;
    font-weight: bold;
    line-height: 22px;
}

.snip0047 span {
    display: inline-block;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    /* opacity: 0.8; */
    color: white; /* jj pridala */
	
}


.blog_metaInfo > span {
    display: inline-block;
    margin-right: 6px;
    color: #777;
    font-size: 12px; /* jj pridala */
}

.bf_title_1 {
    margin-top: 0px; /* jj zmenila bylo 15px */
    margin-bottom: 0px; /* jj zmenila bylo 15px */
    font-size: 16px;
    color: #222222;
    font-weight: bold;
}

.bf_title_box_2 {
    padding-top: 0px !important; /* jj zmenila bylo 10px */
    padding-bottom: 0px !important; /* jj zmenila bylo 10px */
    padding-left: 8px;
    padding-right: 8px;
}

.blog_metaInfo {
    margin-top: 0px !important; /* jj zmenila bylo 10px */
    margin-bottom: 0px !important; /* jj zmenila bylo 10px */
    padding: 0;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
}

.bf_read_more_div_1 {
    text-align: right;
    margin: -10px 0px 5px 0px !important;  /* jj zmenila bylo 20px 0px 5px 0px */
}


h2.screen-reader-text {
    font-size: 14px !important; /* jj pridala */
   
}

.oshine-module {
    margin-bottom: 0px; /* jj zmenila bylo 60px */
   
}
.display-table {
    display: table;
    width: 100%;
    height: 100%;
    cursor: default;
}